#include <stdio.h>

int main(void) {
    printf("Ceci est un programme de test du Bakefile !\n");
    printf("On essaye de faire si le programme recompile après une modification....\n");
    return 0;
}
